Version: dev-libs/pugixml 1.8:0

Depends On: sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

1.8
"amd64 ~arm ~ia64 ppc ppc64 x86 ~x86-fbsd ~amd64-linux ~x86-linux"
comments powered by Disqus